_id: ip4pi98rguiqpuew
_key: '!items!ip4pi98rguiqpuew'
img: systems/pf1/icons/misc/magic-swirl.png
name: Swarm of Fangs
system:
  actions:
    - _id: z99p92sc3om2zrdb
      activation:
        type: round
        unchained:
          cost: 3
          type: action
      duration:
        units: spec
        value: 1 round/level
      name: Use
      range:
        units: close
      spellEffect: one swarm of animate teeth
  components:
    material: true
    somatic: true
    verbal: true
  description:
    value: >-
      <p>You summon a swarm consisting of thousands of animate, flying teeth in
      a 10-foot-by-10-foot cube. These fangs attack all creatures within the
      swarm's area. You can summon the swarm so that it shares an area with
      other creatures, and you can move the swarm up to 40 feet each round as a
      move action. If you choose not to move the swarm, it automatically moves
      up to 40 feet to envelop the nearest creature (including you) if it has
      not already done so.  Creatures caught inside the swarm's area of effect
      take 2d6 points of damage. The fangs deal damage to all creatures sharing
      their area when they first appear, and at the end of their movement each
      round.</p>
  learnedAt:
    class:
      arcanist: 3
      druid: 3
      hunter: 3
      psychic: 3
      sorcerer: 3
      summoner: 3
      summonerUnchained: 3
      witch: 3
      wizard: 3
  level: 3
  materials:
    value: a lizard's tooth
  school: con
  sr: false
  subschool: summoning
type: spell

